<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcFinanceInfMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcFinanceInf">
        <id column="zfi_id" property="zfiId" />
        <result column="zfi_number" property="zfiNumber" />
        <result column="zfi_supplier_id" property="zfiSupplierId" />
        <result column="zfi_core_id" property="zfiCoreId" />
        <result column="zfi_core_quota_id" property="zfiCoreQuotaId" />
        <result column="zfi_supplier_quota_id" property="zfiSupplierQuotaId" />
        <result column="zfi_product_id" property="zfiProductId" />
        <result column="zfi_create_type" property="zfiCreateType" />
        <result column="zfi_amount" property="zfiAmount" />
        <result column="zfi_collection_account" property="zfiCollectionAccount" />
        <result column="zfi_rate" property="zfiRate" />
        <result column="zfi_payment_number" property="zfiPaymentNumber" />
        <result column="zfi_effective_date" property="zfiEffectiveDate" />
        <result column="zfi_sign_date" property="zfiSignDate" />
        <result column="zfi_expire_date" property="zfiExpireDate" />
        <result column="zfi_platform_status" property="zfiPlatformStatus" />
        <result column="zfi_supplier_status" property="zfiSupplierStatus" />
        <result column="zfi_core_status" property="zfiCoreStatus" />
        <result column="zfi_status" property="zfiStatus" />
        <result column="zfi_profit_spare1" property="zfiProfitSpare1" />
        <result column="zfi_profit_spare2" property="zfiProfitSpare2" />
        <result column="zfi_profit_spare3" property="zfiProfitSpare3" />
        <result column="zfi_profit_spare4" property="zfiProfitSpare4" />
        <result column="zfi_profit_spare5" property="zfiProfitSpare5" />
        <result column="zfi_profit_spare6" property="zfiProfitSpare6" />
        <result column="zfi_profit_spare7" property="zfiProfitSpare7" />
        <result column="zfi_profit_spare8" property="zfiProfitSpare8" />
        <result column="zfi_profit_spare9" property="zfiProfitSpare9" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
